<?php  defined('C5_EXECUTE') or die("Access Denied."); ?>
<!DOCTYPE HTML>
<html lang="<?php echo Localization::activeLanguage()?>">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Bootstrap core CSS -->
<link href="<?php  echo $view->getThemePath()?>/css/bootstrap.min.css" rel="stylesheet">

<!-- Custom styles for this theme -->
<link href="<?=$view->getStylesheet('main.less')?>" rel='stylesheet' type='text/css'>

<!-- WOW animation CSS -->
<link href="<?php  echo $view->getThemePath()?>/wow/css/animate.css" rel="stylesheet">

<!-- Font Awesome CSS -->
<link href="<?php  echo $view->getThemePath()?>/font-awesome/css/font-awesome.min.css" rel="stylesheet">
<?php  Loader::element('header_required'); ?>

<!-- Bootstrap core JS -->
<script type="text/javascript" src="<?php echo $view->getThemePath()?>/js/bootstrap.min.js"></script>

<!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
<!--[if lt IE 9]>
      <script src="<?php echo $view->getThemePath()?>/js/html5shiv.min.js"></script>
      <script src="<?php echo $view->getThemePath()?>/js/respond.min.js"></script>
<![endif]-->

<?php if ($c->isEditMode()) { ?>
<style type="text/css">
#seren-main-nav {
	margin-top: 40px
}
.seren-banner-slider {
	margin-top: 250px;
}
</style>
<?php } ?>
</head>

<body id="page<?php  echo $c->getCollectionID();?>">
<div class="<?php  echo $c->getPageWrapperClass()?> seren-c5wrap">
<!-- Fixed navbar -->
<nav class="navbar navbar-fixed-top navbar-inverse" role="navigation">
  <div class="masthead" id="seren-masthead">
    <div class="container">
      <div class="row">
        <div id="seren-masthead-left" class="col-sm-4 hidden-xs pull-left">
          <?php
    	$a = new GlobalArea('Masthead Left');
    	$a->display($c);
    	?>
        </div>
        <div class="col-sm-4">
          <div id="seren-logo">
            <?php  $logo = new GlobalArea('Logo');
				if ($logo->getTotalBlocksInArea($c) == 0 && !$c->isEditMode()) {
				?>
            <a href="<?php   echo DIR_REL?>/" class="seren-logo-link seren-logo-font">
            <?php

        		$site = Config::get('concrete.site');
		        if( $site ) echo $site;
				else echo h(SITE);

				?>
            </a>
            <?php  } else if (!$c->isEditMode()) {	?>
            <a href="<?php   echo DIR_REL?>/" class="seren-logo-link">
            <?php	$logo->display($c);  ?>
            </a>
            <?php }else {
				$logo->display($c);
			} ?>
          </div>
          <!--/#seren-logo -->
          <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"> <span class="sr-only">Toggle navigation</span> <span class="icon-bar"></span> <span class="icon-bar"></span> <span class="icon-bar"></span> </button>
          </div>
          <!--/.navbar-header --> 
        </div>
        <!--/.col-sm-4 -->
        <div id="seren-masthead-right" class="col-sm-4 hidden-xs pull-right">
          <?php
    	$a = new GlobalArea('Masthead Right');
    	$a->display($c);
    	?>
        </div>
        <!--/.col-sm-4 --> 
      </div>
      <!--/.row --> 
    </div>
    <!--/.container --> 
  </div>
  <!--/.masthead -->
  <div id="seren-main-nav">
    <div class="container">
      <div id="navbar" class="navbar-collapse collapse">
        <?php  $a = new GlobalArea('Header Nav'); $a->display(); ?>
      </div>
    </div>
    <!--/.container --> 
  </div>
  <!--/#seren-main-nav --> 
</nav>
<!--/.navbar-fixed-top --> 
